<?php
require_once("collection_config.inc.php");

function collection_show() {
    require("show_collection.inc.php");
}

function collection_edit() {
    require_once('edit_collection.inc.php');
}

function collection_edit_setup() {
    require_once('edit_collection_setup.inc.php');
}